Gtk_VScale(3)

NAME - Gtk_VScale

HEADER REQUIRED
#include <gtk--/scale.h&gt;>

BASE CLASSES
Gtk_Scale(3)

PUBLIC MEMBER INDEX
    Gtk_VScale(const Gtk_Adjustment &gtkadjustment);
    Gtk_VScale();
    Gtk_VScale(GtkVScale *castitem);
    GtkVScale*  gtkobj();
    const GtkVScale*  gtkobj() const;
    static bool  isGtkVScale(Gtk_Object *checkcast);

PROTECTED MEMBER INDEX
    friend  CppClassType;
    typedef GtkVScale  BaseObjectType;
    typedef GtkVScaleClass  BaseClassType;
    virtual void * get_parent_class();

PRIVATE MEMBER INDEX
    static CppClassType  vscale_class;
    GtkType  get_type();

PUBLIC MEMBER DESCRIPTIONS

PROTECTED MEMBER DESCRIPTIONS

PRIVATE MEMBER DESCRIPTIONS